<!doctype html>
<html class="no-js" lang="en-US">
    <head>
        <meta charset="utf-8">
        <title>Web Page</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta property="og:title" content="">
        <meta property="og:type" content="">
        <meta property="og:url" content="">
        <meta property="og:image" content="">
        <!--<link rel="manifest" href="site.webmanifest">-->
        <!-- favicon -->
        <link rel="apple-touch-icon" sizes="180x180" href="assets/images/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicon.ico">
        <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicon.ico">
        <!-- Place favicon.ico in the root directory -->
        <!-- Font -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap" rel="stylesheet">
        <!-- Stylesheet -->
        <link rel="stylesheet" href="assets/css/bootstrap.min.css">
        <link rel="stylesheet" href="assets/css/all.min.css">
        <link rel="stylesheet" href="assets/css/fontawesome.min.css">
        <link rel="stylesheet" href="assets/css/brands.min.css">
        <link rel="stylesheet" href="assets/css/owl.carousel.css">
        <link rel="stylesheet" href="assets/css/owl.theme.default.css">
        <link rel="stylesheet" href="assets/css/bootstrap-select.css">
        <link rel="stylesheet" href="assets/css/bootstrap-select-country.min.css">
        <link rel="stylesheet" href="assets/css/main.css">
        <!-- responsive style -->
        <link rel="stylesheet" href="assets/css/responsive.css">
    </head>
    <body>
        <!-- Header -->
        <header class="main-header">
            <nav class="navbar navbar-expand-lg navbar-light navigationBar">
                <div class="container">
                    <!-- brand logo -->
                    <a class="navbar-brand" href="#">
                    <img src="assets/images/logo.png" alt="logo">
                    </a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                            <li class="nav-item">
                                <a class="nav-link active" aria-current="page" href="#">Home</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#whoWeAre">Who We Are</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#courseAndPrices">Courses & Pricing</a>
                            </li>
                        </ul>
                        <ul class="navbar-nav navbar-right">
                            <li class="nav-item">
                                <a class="nav-link" href="#teacherWithUs">Teach With Us</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link btn header-btn me-0 me-lg-2 m-3 m-lg-0" href="../../student/login" target="_blank">Join Class</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link btn header-btn demo-btn m-3 m-lg-0 mt-0" href="#bookDemoClass">Book A Demo</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </header>
        <!-- Main Content -->
        <!-- Hero Banner -->
        <section class="banner equal-space d-flex align-items-center">
            <div class="container">
                <div class="row">
                    <div class="col-12 offset-md-4 col-md-8 offset-lg-5 col-lg-7">
                        <div class="banner-content text-center">
                            <h1>Bringing Excellence <br>to Kids</h1>
                            <h4>Don't wait for the world to recognise your greatness, live it and let the world catchup to you.</h4>
                            <a href="#bookDemoClass" class="btn btn-banner mt-3">Try it for free</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Welcome Section -->
        <section class="welcome-section equal-space">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-6">
                        <div class="welcome-image">
                            <img src="assets/images/welcome-121.png" alt="image">
                        </div>
                    </div>
                    <div class="col-12 col-lg-6 mt-5 mt-lg-0">
                        <div class="welcome-content px-lg-5 px-0">
                            <h2 class="section-heading">Welcome to 121</h2>
                            <p>121 Kids Tuition is an online tuition platform for kids.Our platform is not just about teaching, it's about nurturing kids with latest upgraded technology.</p>
                            <p>We provide one to one learning experience for kids, with multiple course option related to Programming, Mathematics, Robotics and Personality Development.</p>
                            <p>We are offering free trial demos for you before your kids are getting enrolled with us. Please go ahead and book free trial to know more about our courses.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Who We Are Section -->
        <section class="who-we-are-section equal-space" id="whoWeAre">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-6">
                        <div class="who-we-content px-lg-5 px-0">
                            <h5>About Us</h5>
                            <h2 class="section-heading">Who We Are</h2>
                            <p>121 Kids Tuition is a Live face to face online e-learning platform providing tuition for students from age 5-18. 121 kids provides online tuition classes in Coding, Maths, Science and Robotics. Our teachers provide personalised learning tailored to your child’s ability, helping them to reach their academic potential.</p>
                        </div>
                    </div>
                    <div class="col-12 col-lg-6 mt-5 mt-lg-0">
                        <div class="who-we-image">
                            <img src="assets/images/who-we-are.png" alt="image">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Enrolling Process Section -->
        <section class="enrolling-section equal-space">
            <div class="container">
                <div class="row">
                    <div class="col-12 offset-lg-3 col-lg-6">
                        <div class="sec-heading text-center mb-5">
                            <h2 class="section-heading">Enrolling Process</h2>
                            <h4>All you need is a Laptop and Headphones</h4>
                        </div>
                    </div>
                    <div class="col-12 offset-lg-1 col-lg-10">
                        <div class="row">
                            <!-- single enrolling -->
                            <div class="col-12 col-md-3">
                                <div class="single-enrolling text-center p-3">
                                    <img src="assets/images/step-1.png" alt="step">
                                    <h5 class="mt-3">Book a <br>Free Demo</h5>
                                </div>
                            </div>
                            <!-- single enrolling -->
                            <div class="col-12 col-md-3">
                                <div class="single-enrolling text-center p-3">
                                    <img src="assets/images/step-2.png" alt="step">
                                    <h5 class="mt-3">Get a Free 1 Hour Demo</h5>
                                </div>
                            </div>
                            <!-- single enrolling -->
                            <div class="col-12 col-md-3">
                                <div class="single-enrolling text-center p-3">
                                    <img src="assets/images/step-3.png" alt="step">
                                    <h5 class="mt-3">Signup <br> Online</h5>
                                </div>
                            </div>
                            <!-- single enrolling -->
                            <div class="col-12 col-md-3">
                                <div class="single-enrolling text-center p-3">
                                    <img src="assets/images/step-4.png" alt="step">
                                    <h5 class="mt-3">Watch you Child Smile</h5>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Testimonial Section -->
        <section class="testimonial-section equal-space">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-md-6">
                        <div class="testimonial">
                            <h2 class="section-heading">What’s Clients Say</h2>
                            <h5>Some happy parents</h5>
                            <!-- client testimonial -->
                            <div class="owl-carousel owl-theme clients_quote mt-4">
                                <!-- single client -->
                                <div class="single_client">
                                    <p>The instructor is great. Shruti is very helpful and did an excellent job. I signed my son up to do web development course and at 121 Kids Tuition and he only half way through the course and can create a complete website from scratch. Of course, I will recommend.</p>
                                    <div class="client-bio text-center">
                                        <img src="assets/images/client-1.png" alt="image">
                                        <h3>Joy Ofori</h3>
                                    </div>
                                </div>
                                <!-- single client -->
                                <div class="single_client">
                                    <p>The instructor is great. Shruti is very helpful and did an excellent job. I signed my son up to do web development course and at 121 Kids Tuition and he only half way through the course and can create a complete website from scratch. Of course, I will recommend.</p>
                                    <div class="client-bio text-center">
                                        <img src="assets/images/client-1.png" alt="image">
                                        <h3>Joy Ofori</h3>
                                    </div>
                                </div>
                                <!-- single client -->
                                <div class="single_client">
                                    <p>The instructor is great. Shruti is very helpful and did an excellent job. I signed my son up to do web development course and at 121 Kids Tuition and he only half way through the course and can create a complete website from scratch. Of course, I will recommend.</p>
                                    <div class="client-bio text-center">
                                        <img src="assets/images/client-1.png" alt="image">
                                        <h3>Joy Ofori</h3>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 mt-5 mt-lg-0">
                        <div class="wcs-image">
                            <img src="assets/images/what-client-say.png" alt="image">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Why Choose Us Section -->
        <section class="why-choose-us-section bottom-space pt-5 pt-lg-0">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 col-lg-6">
                        <div class="who-we-image">
                            <img src="assets/images/why-choose-us.png" alt="image">
                        </div>
                    </div>
                    <div class="col-12 col-lg-6 mt-5 mt-lg-0">
                        <h2 class="section-heading">Why Choose Us</h2>
                        <div class="row mt-5">
                            <!-- single list -->
                            <div class="single-why-us d-flex mb-2">
                                <div class="flex-shrink-0">
                                    <img src="assets/images/Qualified-Expert-Tutors.png" alt="image">
                                </div>
                                <div class="flex-grow-1 ms-3">
                                    <h3>Qualified Expert Tutors</h3>
                                    <p>Our high quality tutors are head huntered, interviewed and background-checked.</p>
                                </div>
                            </div>
                            <!-- single list -->
                            <div class="single-why-us d-flex mb-2">
                                <div class="flex-shrink-0">
                                    <img src="assets/images/Trusted-and-Safe.png" alt="image">
                                </div>
                                <div class="flex-grow-1 ms-3">
                                    <h3>Trusted and Safe</h3>
                                    <p>Our safe and secure online learning environment ensures your child gets the attention they need to thrive.</p>
                                </div>
                            </div>
                            <!-- single list -->
                            <div class="single-why-us d-flex mb-2">
                                <div class="flex-shrink-0">
                                    <img src="assets/images/We-work-with-your-Time.png" alt="image">
                                </div>
                                <div class="flex-grow-1 ms-3">
                                    <h3>We work with your Time</h3>
                                    <p>Whatever your times are, we have you covered. We work 247 to make sure all children get their money's worth.</p>
                                </div>
                            </div>
                            <!-- single list -->
                            <div class="single-why-us d-flex mb-2">
                                <div class="flex-shrink-0">
                                    <img src="assets/images/Flexible-Payment-Style.png" alt="image">
                                </div>
                                <div class="flex-grow-1 ms-3">
                                    <h3>Flexible Payment Style</h3>
                                    <p>Whatever you are comfortable with, we can work with you. You can choose either monthly installments or full package deals</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Our Courses Section -->
        <section class="our-courses-section equal-space" id="courseAndPrices">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <h2 class="section-heading text-center">Our Courses</h2>
                    </div>
                </div>
                <div class="row mt-4 allAvailableCoursed">
                    <div class="col-12 col-lg-4 col-md-6 mb-3">
                        <div class="single-course text-center">
                            <div class="image-box">
                                <img src="assets/images/web-development.png" alt="images">
                            </div>
                            <h3 class="my-4">Web Development</h3>
                            <h4 class="price"><span class="price-sign">£</span>100<span class="price-time">/month</span></h4>
                            <ul class="table-list">
                                <li>
                                    <h5>From 2 Times a week</h5>
                                </li>
                                <li><strong>Topic includes:</strong></li>
                                <li>HTML</li>
                                <li>CSS</li>
                                <li>Bootstrap</li>
                                <li>Javascript</li>
                                <li>Java/PHP</li>
                                <li>mySQL</li>
                            </ul>
                            <button class="btn table-btn">Book a Free Demo</button>
                        </div>
                    </div>
                    <div class="col-12 col-lg-4 col-md-6 mb-3">
                        <div class="single-course text-center">
                            <div class="image-box">
                                <img src="assets/images/web-development.png" alt="images">
                            </div>
                            <h3 class="my-4">Web Development</h3>
                            <h4 class="price"><span class="price-sign">£</span>100<span class="price-time">/month</span></h4>
                            <ul class="table-list">
                                <li>
                                    <h5>From 2 Times a week</h5>
                                </li>
                                <li><strong>Topic includes:</strong></li>
                                <li>HTML</li>
                                <li>CSS</li>
                                <li>Bootstrap</li>
                                <li>Javascript</li>
                                <li>Java/PHP</li>
                                <li>mySQL</li>
                            </ul>
                            <button class="btn table-btn">Book a Free Demo</button>
                        </div>
                    </div>  
                    <div class="col-12 col-lg-4 col-md-6 mb-3">
                        <div class="single-course text-center">
                            <div class="image-box">
                                <img src="assets/images/web-development.png" alt="images">
                            </div>
                            <h3 class="my-4">Web Development</h3>
                            <h4 class="price"><span class="price-sign">£</span>100<span class="price-time">/month</span></h4>
                            <ul class="table-list">
                                <li>
                                    <h5>From 2 Times a week</h5>
                                </li>
                                <li><strong>Topic includes:</strong></li>
                                <li>HTML</li>
                                <li>CSS</li>
                                <li>Bootstrap</li>
                                <li>Javascript</li>
                                <li>Java/PHP</li>
                                <li>mySQL</li>
                            </ul>
                            <button class="btn table-btn">Book a Free Demo</button>
                        </div>
                    </div>
                    <div class="col-12 col-lg-4 col-md-6 mb-3 mb-md-0">
                        <div class="single-course text-center">
                            <div class="image-box">
                                <img src="assets/images/web-development.png" alt="images">
                            </div>
                            <h3 class="my-4">Web Development</h3>
                            <h4 class="price"><span class="price-sign">£</span>100<span class="price-time">/month</span></h4>
                            <ul class="table-list">
                                <li>
                                    <h5>From 2 Times a week</h5>
                                </li>
                                <li><strong>Topic includes:</strong></li>
                                <li>HTML</li>
                                <li>CSS</li>
                                <li>Bootstrap</li>
                                <li>Javascript</li>
                                <li>Java/PHP</li>
                                <li>mySQL</li>
                            </ul>
                            <button class="btn table-btn">Book a Free Demo</button>
                        </div>
                    </div>
                    <div class="col-12 col-lg-4 col-md-6 mb-3 mb-md-0">
                        <div class="single-course text-center">
                            <div class="image-box">
                                <img src="assets/images/web-development.png" alt="images">
                            </div>
                            <h3 class="my-4">Web Development</h3>
                            <h4 class="price"><span class="price-sign">£</span>100<span class="price-time">/month</span></h4>
                            <ul class="table-list">
                                <li>
                                    <h5>From 2 Times a week</h5>
                                </li>
                                <li><strong>Topic includes:</strong></li>
                                <li>HTML</li>
                                <li>CSS</li>
                                <li>Bootstrap</li>
                                <li>Javascript</li>
                                <li>Java/PHP</li>
                                <li>mySQL</li>
                            </ul>
                            <button class="btn table-btn">Book a Free Demo</button>
                        </div>
                    </div>
                    <div class="col-12 col-lg-4 col-md-6 mb-3 mb-md-0">
                        <div class="single-course text-center">
                            <div class="image-box">
                                <img src="assets/images/web-development.png" alt="images">
                            </div>
                            <h3 class="my-4">Web Development</h3>
                            <h4 class="price"><span class="price-sign">£</span>100<span class="price-time">/month</span></h4>
                            <ul class="table-list">
                                <li>
                                    <h5>From 2 Times a week</h5>
                                </li>
                                <li><strong>Topic includes:</strong></li>
                                <li>HTML</li>
                                <li>CSS</li>
                                <li>Bootstrap</li>
                                <li>Javascript</li>
                                <li>Java/PHP</li>
                                <li>mySQL</li>
                            </ul>
                            <button class="btn table-btn">Book a Free Demo</button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Book a Free Demo Section -->
        <section class="book-demo-section light-bg equal-space" id="bookDemoClass">
            <div class="container">
                <div class="row">
                    <div class="col-12 mb-5">
                        <h2 class="section-heading text-center">Book a Free Demo</h2>
                    </div>
                    <div class="col-12">
                        <form class="row" id="studentregisterform" method="POST" action="">
                            <div class="form-group input-user col-md-6">
                                <label for="ParentName">Parent Name</label>
                                <input type="text" class="form-control bdemoform" id="ParentName" name="ParentName"> 
                            </div>
                            <div class="form-group input-user col-md-6">
                                <label for="StudentName">Student Name</label>
                                <input type="text" class="form-control bdemoform" id="StudentName" name="StudentName"> 
                            </div>
                            <div class="form-group input-which-course col-md-6">
                                <label for="whichDemoYouWant">Which Course Demo do you want?</label>
                                <select id="whichDemoYouWant" class="form-control bdemoform select-demo" data-live-search="true" name="whichDemoYouWant">
                                    <option value="choose" selected>Choose your course demo</option>
                                    <option value="7">Year 7</option>
                                    <option value="8">Year 8</option>
                                    <option value="9">Year 9</option>
                                </select>
                            </div>
                            <div class="form-group input-student-age col-md-6">
                                <label for="studenAge">Student’s Age</label>
                                <select id="studenAge" class="form-control bdemoform select-studenAge" name="studenAge">
                                    <option value="choose" selected>Choose student age</option>
                                    <option value="5">Year 5</option>
                                    <option value="6">Year 6</option>
                                    <option value="7">Year 7</option>
                                    <option value="8">Year 8</option>
                                    <option value="9">Year 9</option>
                                    <option value="10">Year 10</option>
                                    <option value="11">Year 11</option>
                                    <option value="12">Year 12</option>
                                    <option value="13">Year 13</option>
                                    <option value="14">Year 14</option>
                                    <option value="15">Year 15</option>
                                    <option value="16">Year 16</option>
                                    <option value="17">Year 17</option>
                                    <option value="18">Year 18</option>
                                </select>
                            </div>
                            <div class="form-group input-email col-md-6">
                                <label for="emailAddress">Email Address</label>
                                <input type="email" class="form-control bdemoform" id="emailAddress" name="emailAddress"> 
                            </div>
                            <div class="form-group input-what-class col-md-6">
                                <label for="whatClassorYear">What class or year is the child?</label>
                                <select id="whatClassorYear" class="form-control bdemoform select-whatClassorYear" name="whatClassorYear">
                                    <option value="choose" selected>Choose your class or year</option>
                                    <option value="1">Year 1</option>
                                    <option value="2">Year 2</option>
                                    <option value="3">Year 3</option>
                                    <option value="4">Year 4</option>
                                    <option value="5">Year 5</option>
                                    <option value="6">Year 6</option>
                                    <option value="7">Year 7</option>
                                    <option value="8">Year 8</option>
                                    <option value="9">Year 9</option>
                                    <option value="10">Year 10</option>
                                    <option value="11">Year 11</option>
                                    <option value="12">Year 12</option>
                                    <option value="13">Year 13</option>
                                </select>
                            </div>
                            <div class="form-group input-country col-md-6">
                                <label>Which country is the child?</label>
                                <div class="country-code w-100">
                                    <select class="selectpicker countrypicker form-control bdemoform w-100" id="sCountry" name="sCountry" data-live-search="true" data-flag="true"></select>
                                </div>
                            </div>
                            <div class="form-group input-what-state col-md-6">
                                <label for="state_region">State / Region</label>
                                <div class="state-code w-100">
                                    <select id="state-code" class="form-control bdemoform select-state_region" name="stated">
                                        <option value="choose" selected>Choose State / Time Zone</option>
                                    </select>
                                </div>
                            </div>
                            <div class="form-group input-phone col-md-6">
                                <label for="phoneNumber">Phone Number</label>
                                <input type="text" class="form-control bdemoform" id="phoneNumber" name="phoneNumber"> 
                            </div>
                            <div class="form-group input-date col-md-6">
                                <label for="pickDate">Pick a date for the demo</label>
                                <input type="date" class="form-control bdemoform" id="pickDate" name="pickDate"> 
                            </div>
                            <div class="form-group input-time col-md-6">
                                <label for="chooseTimeForDemo">Choose time for the demo</label>
                                <select id="chooseTimeForDemo" class="form-control bdemoform select-chooseTimeForDemo" name="chooseTimeForDemo">
                                <!--    <option selected>Choose your time</option>-->
                                <!--    <option value="12a">12:00 AM</option>-->
                                <!--    <option value="1a">01:00 AM</option>-->
                                <!--    <option value="2a">02:00 AM</option>-->
                                    <?php include("timeselect.php") ?>
                                </select>
                            </div>
                            <div class="col-12 mt-3">
                                <button class="btn book-btn float-end" type="submit" id="buttonbookdemo">Book A Demo</button>
                            </div>
                        </form>
                        <p class="msgC"></p>
                    </div>
                </div>
            </div>
        </section>
        <!-- Teach with us Section -->
        <section class="teach-with-us-section lightdark-bg equal-space" id="teacherWithUs">
            <div class="container">
                <div class="row">
                    <div class="col-12 mb-5">
                        <h2 class="section-heading text-center">Teach with us</h2>
                    </div>
                    <div class="col-12">
                        <form class="row" id="teacherregisterform" method="POST" action="">
                            <div class="form-group input-user col-md-6">
                                <label for="fName">First Name</label>
                                <input type="text" class="form-control tassignform" id="fName" name="fName"> 
                            </div>
                            <div class="form-group input-user col-md-6">
                                <label for="lName">Last Name</label>
                                <input type="text" class="form-control tassignform" id="lName" name="lName"> 
                            </div>
                            <div class="form-group input-what-subject col-md-6">
                                <label for="whatSubCanYou">What Subject(s) can you teach?</label>
                                <select id="whatSubCanYou" class="form-control tassignselectform select-whatSubCanYou" name="whatSubCanYou" data-live-search="true" multiple>
                                    <option value="choose" selected>Choose your subject</option>
                                    <option value="7">Year 7</option>
                                    <option value="8">Year 8</option>
                                    <option value="9">Year 9</option>
                                </select>
                            </div>
                            <div class="form-group input-pc col-md-6">
                                <label for="doYouHavePC">Do you have Computer?</label>
                                <select id="doYouHavePC" class="form-control tassignform select-doYouHavePC" name="doYouHavePC">
                                    <option value="choose" selected>Choose answer</option>
                                    <option value="yes">Yes</option>
                                    <option value="no">No</option>
                                </select>
                            </div>
                            <div class="form-group input-email col-md-6">
                                <label for="eAddress">Email Address</label>
                                <input type="email" class="form-control tassignform" id="eAddress" name="eAddress"> 
                            </div>
                            <div class="form-group input-phone col-md-6">
                                <label for="pNumber">Phone Number</label>
                                <input type="text" class="form-control tassignform" id="pNumber" name="pNumber"> 
                            </div>
                            <div class="form-group input-qualification col-md-6">
                                <label for="whatIsHightQ">What's your highest qualification?</label>
                                <select id="whatIsHightQ" class="form-control tassignform select-whatIsHightQ" name="whatIsHightQ">
                                    <option value="choose" selected>Choose your answer</option>
                                    <option value="7">Year 7</option>
                                    <option value="8">Year 8</option>
                                    <option value="9">Year 9</option>
                                </select>
                            </div>
                            <div class="form-group input-tec-experience col-md-6">
                                <label for="anyTeachingExp">Any Teaching Experience?</label>
                                <select id="anyTeachingExp" class="form-control tassignform select-anyTeachingExp" name="anyTeachingExp">
                                    <option value="choose" selected>Choose your answer</option>
                                    <option value="0">0 Year(s)</option>
                                    <option value="1">1 Year(s)</option>
                                    <option value="2">2 Year(s)</option>
                                    <option value="3">3 Year(s)</option>
                                    <option value="4">4 Year(s)</option>
                                    <option value="5">5+ Year(s)</option>
                                </select>
                            </div>
                            <div class="form-group input-english col-md-6">
                                <label for="fluentInEng">Are you Fluent in English Speaking?</label>
                                <select id="fluentInEng" class="form-control tassignform select-fluentInEng" name="fluentInEng">
                                    <option value="choose" selected>Choose your answer</option>
                                    <option value="yes">Yes</option>
                                    <option value="no">No</option>
                                </select>
                            </div>
                            <div class="form-group input-internet col-md-6">
                                <label for="internetAva">Internet Availability</label>
                                <select id="internetAva" class="form-control tassignform select-internetAva" name="internetAva">
                                    <option value="choose" selected>Choose your answer</option>
                                    <option value="yes">Yes</option>
                                    <option value="no">No</option>
                                </select>
                            </div>
                            <div class="form-group input-country col-md-6">
                                <label>Which country is the teacher?</label>
                                <div class="country-code w-100">
                                    <select class="selectpicker tassignform countrypicker form-control w-100" id="tCountry" name="tCountry" data-live-search="true" data-flag="true" ></select>
                                </div>
                            </div>
                            <div class="form-group input-what-state col-md-6">
                                <label for="state_region">State / Region</label>
                                <div class="state-code w-100">
                                    <select id="state-code-teacher" class="form-control tassignform select-state_region-teacher" name="statedteacher">
                                        <option value="choose" selected>Choose State / Time Zone</option>
                                    </select>
                                </div>
                            </div>
                            <div class="form-group input-date col-md-6">
                                <label for="pickDate">Upload your CV</label>
                                <div class="file-upload-wrapper form-control" id="upPhoto">
                                    <label for="file-upload1" class="custom-file-upload"><i class="fa fa-upload" aria-hidden="true"></i> Upload Image</label>
                                    <input class="tassignformfile" name="file-upload-field" type="file" data-text="ss">
                                </div>
                            </div>
                            <div class="col-12 mt-3">
                                <button class="btn book-btn float-end" type="submit" id="submitTR">Submit</button>
                            </div>
                        </form>
                        <p class="msgT"></p>
                    </div>
                </div>
            </div>
        </section>
        <!-- Contact Us Section -->
        <section class="book-demo-section light-bg equal-space">
            <div class="container">
                <div class="row">
                    <div class="col-12 mb-5">
                        <h2 class="section-heading text-center">Contact Us</h2>
                    </div>
                    <div class="col-12">
                        <div class="row">
                            <div class="col-12 col-lg-6">
                                <div class="row">
                                    <!-- Locations Tab -->
                                    <div class="col-12 col-md-5">
                                        <ul class="nav nav-tabs location-tabs me-4" id="myTab" role="tablist">
                                            <li class="nav-item" role="presentation">
                                                <button class="btn book-btn active" id="united_kingdom-tab" data-bs-toggle="tab" data-bs-target="#united_kingdom" type="button" role="tab" aria-controls="united_kingdom" aria-selected="true">United Kingdom</button>
                                            </li>
                                            <!--<li class="nav-item" role="presentation">-->
                                            <!--    <button class="btn book-btn" id="usa-tab" data-bs-toggle="tab" data-bs-target="#usa" type="button" role="tab" aria-controls="usa" aria-selected="false">USA</button>-->
                                            <!--</li>-->
                                            <!--<li class="nav-item" role="presentation">-->
                                            <!--    <button class="btn book-btn" id="india-tab" data-bs-toggle="tab" data-bs-target="#india" type="button" role="tab" aria-controls="india" aria-selected="false">India</button>-->
                                            <!--</li>-->
                                        </ul>
                                    </div>
                                    <!-- Locations -->
                                    <div class="col-12 col-md-7 mt-4 mb-mt-0">
                                        <div class="tab-content location-content" id="myTabContent">
                                            <!-- single location content -->
                                            <div class="tab-pane fade show active" id="united_kingdom" role="tabpanel" aria-labelledby="united_kingdom-tab">
                                                <!-- single info -->
                                                <div class="d-flex">
                                                    <div class="flex-shrink-0">
                                                        <img src="assets/images/address-info.png" alt="icon">
                                                    </div>
                                                    <div class="flex-grow-1 ms-3">
                                                        <h3>Address Info</h3>
                                                        <p>12 Stanger Road, <br>South Norwood <br>se25 5ju, Surrey</p>
                                                    </div>
                                                </div>
                                                <!-- single info -->
                                                <div class="d-flex">
                                                    <div class="flex-shrink-0">
                                                        <img src="assets/images/contact-details.png" alt="icon">
                                                    </div>
                                                    <div class="flex-grow-1 ms-3">
                                                        <h3>Contact Details</h3>
                                                        <p><a href="tel:004408089012020">+44 (0) 808 901 2020</a><br><a href="mailto:support@121kidstuition.com">support@121kidstuition.com</a></p>
                                                    </div>
                                                </div>
                                                <!-- single info -->
                                                <div class="d-flex">
                                                    <div class="flex-shrink-0">
                                                        <img src="assets/images/office-time.png" alt="icon">
                                                    </div>
                                                    <div class="flex-grow-1 ms-3">
                                                        <h3>Office Hours</h3>
                                                        <p>Monday - Friday: 9am - 6pm <br>
                                                            Saturday: 10am - 4pm <br>
                                                            Sunday: Closed
                                                        </p>
                                                    </div>
                                                </div>
                                            </div>
                                            <!-- single location content -->
                                            <div class="tab-pane fade" id="usa" role="tabpanel" aria-labelledby="usa-tab">Add content</div>
                                            <!-- single location content -->
                                            <div class="tab-pane fade" id="india" role="tabpanel" aria-labelledby="india-tab">Add Content</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-lg-6 mt-5 mt-lg-0">
                                <form class="row" id="inquiryform" method="POST" action="">
                                    <div class="form-group input-user col-md-6">
                                        <label for="firstN">First Name</label>
                                        <input type="text" class="form-control inquerybox" id="firstN" name="firstN"> 
                                    </div>
                                    <div class="form-group input-user col-md-6">
                                        <label for="lastName">Last Name</label>
                                        <input type="text" class="form-control inquerybox" id="lastName" name="lastName"> 
                                    </div>
                                    <div class="form-group input-email col-md-6">
                                        <label for="form-email">Email Address</label>
                                        <input type="email" class="form-control inquerybox" id="form-email" name="form-email"> 
                                    </div>
                                    <div class="form-group input-subject col-md-6">
                                        <label for="subject">Subject</label>
                                        <input type="text" class="form-control inquerybox" id="subject" name="subject"> 
                                    </div>
                                    <div class="form-group input-message col-12">
                                        <label for="message">Message</label>
                                        <textarea class="form-control inquerybox" id="message" name="message"></textarea>
                                    </div>
                                    <div class="col-12 mt-3">
                                        <button class="btn book-btn float-end" type="submit" name="submitquery">Submit</button>
                                    </div>
                                </form>
                                <p class="msgQ"></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--go to the top-->
        <a href="#"><button onclick="topFunction()" class="btn btn-outline-dark myButtonTop" id="myBtn" title="Go to top"><i class="fa fa-chevron-up" aria-hidden="true"></i></button></a>
        <!-- Footer -->
        <footer class="main-footer">
            <!-- footer top -->
            <div class="footer-top equal-space">
                <div class="container">
                    <div class="row">
                        <!-- single footer widget -->
                        <div class="col-12 col-md-6 col-lg-3 mb-5 mb-lg-0">
                            <div class="footer-widget">
                                <h3>Get In Touch</h3>
                                <h5>Phone Number</h5>
                                <span class="footer-phone"><a href="tel:+4408089012020"><i class="fa-solid fa-phone"></i> +44 (0) 808 901 2020</a></span>
                                <p>40 Totton Road, London <br>
                                    CR7 7QR, United Kingdom.<br>
                                    <a href="mailto:admin@121kidstuition.com">admin@121kidstuition.com</a>
                                </p>
                                <a href="#"><img src="assets/images/footer-logo.png" alt="image"></a>
                            </div>
                        </div>
                        <!-- single footer widget -->
                        <div class="col-12 col-md-6 col-lg-3 mb-5 mb-lg-0">
                            <div class="footer-widget">
                                <h3>Popular Courses</h3>
                                <ul class="footer-widget-list">
                                    <li><a href="">Programming</a></li>
                                    <li><a href="">Robotics</a></li>
                                    <li><a href="">Maths</a></li>
                                    <li><a href="">Vedic Maths</a></li>
                                    <li><a href="">Science</a></li>
                                    <li><a href="">Personality Development</a></li>
                                </ul>
                            </div>
                        </div>
                        <!-- single footer widget -->
                        <div class="col-12 col-md-6 col-lg-3 mb-5 mb-lg-0">
                            <div class="footer-widget">
                                <h3>Support Map</h3>
                                <ul class="footer-widget-list">
                                    <li><a href="">About Us</a></li>
                                    <li><a href="">Privacy & Policy</a></li>
                                    <li><a href="">Need a Career?</a></li>
                                    <li><a href="">Connect with us</a></li>
                                    <li><a href="">Faqs</a></li>
                                </ul>
                                <span class="follow-btn">Follow Us</span>
                                <ul class="social-list mt-2">
                                    <li><a href="#"><i class="fa-brands fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa-brands fa-twitter-square"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <!-- single footer widget -->
                        <div class="col-12 col-md-6 col-lg-3">
                            <div class="footer-widget">
                                <h3>Coverage Map</h3>
                                <a href="#">
                                <img src="assets/images/map.png" alt="map">
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-copyright">
                <div class="container">
                    <div class="row">
                        <div class="col-12 col-md-6">
                            <p>Copyright © 2022 Powered by <a href="#">A6ix Ltd</a></p>
                        </div>
                        <div class="col-12 col-md-6">
                            <p class="float-lg-end float-none"><a href="#">Privacy Policy</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer Scripts -->
        <script src="assets/js/jquery-3.6.0.min.js"></script>
        <script src="assets/js/bootstrap.bundle.min.js"></script>
        <script src="assets/js/owl.carousel.js"></script>
        <script src="assets/js/bootstrap-select.js"></script>
        <script src="assets/js/bootstrap-select-country.min.js"></script>  
        <script src="assets/plugins/country-state/country-states.js"></script>
        
        <!--main files-->
        
        <script src="assets/js/main.js"></script>
        <script src="assets/js/indexreport.js"></script>
        <script src="assets/js/countrystate.js"></script>
        <script src="assets/js/insertdata.js"></script>
    </body>
</html>